<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            
            <xsd:complexType name="NrOfStructures">
                <xsd:complexContent> 
                    <xsd:restriction base="xsd:anyType"> 
                        <xsd:attribute name="value" type="xsd:int" use="required"/>
                    </xsd:restriction>
                </xsd:complexContent> 
            </xsd:complexType>
                    
</xsd:schema>